CONFIG_BUG_ON_DATA_CORRUPTION=y
CONFIG_CFG80211_DEBUGFS=y
CONFIG_DEBUG_ATOMIC_SLEEP=y
CONFIG_DEBUG_BUGVERBOSE=y
CONFIG_DEBUG_FS=y
CONFIG_DEBUG_KMEMLEAK=y
CONFIG_DEBUG_KMEMLEAK_DEFAULT_OFF=y
CONFIG_DEBUG_KMEMLEAK_EARLY_LOG_SIZE=9600
CONFIG_DEBUG_LIST=y
CONFIG_DEBUG_LOCKDEP=y
CONFIG_DEBUG_PAGEALLOC=y
CONFIG_DEBUG_PAGEALLOC_ENABLE_DEFAULT=y
CONFIG_DEBUG_PREEMPT=y
CONFIG_DEBUG_SECTION_MISMATCH=y
CONFIG_DEBUG_VIRTUAL=y
CONFIG_DM_DEBUG=y
CONFIG_DMA_API_DEBUG=y
CONFIG_ENABLE_DEFAULT_TRACERS=y
CONFIG_KGDB=y
CONFIG_KGDB_KDB=y
CONFIG_MTK_IRQ_MONITOR=y
CONFIG_MTK_IRQ_MONITOR_DEFAULT_ENABLED=y
CONFIG_MTK_LOCKING_AEE=y
CONFIG_PAGE_OWNER=y
CONFIG_PANIC_TIMEOUT=5
CONFIG_PM_DEBUG=y
CONFIG_PROVE_LOCKING=y
CONFIG_RCU_TRACE=y
CONFIG_SECURITY_SELINUX_DEVELOP=y
CONFIG_KPROBES=y
CONFIG_DYNAMIC_DEBUG=y
CONFIG_STATIC_USERMODEHELPER_PATH="/system_ext/bin/aee_core_forwarder_v2"
CONFIG_MTK_FTRACER=y
CONFIG_MTK_FTRACE_DEFAULT_ENABLE=y
CONFIG_LOG_TOO_MUCH_WARNING=y
CONFIG_ALARMTIMER_DEBUG=y
CONFIG_MTK_SELINUX_AEE_WARNING=y
CONFIG_MTK_AOL_DEBUG=y
CONFIG_MTK_PRINTK_UART_CONSOLE=y
CONFIG_MTK_PRINTK=y
CONFIG_DETECT_HUNG_TASK=y
CONFIG_BOOTPARAM_HUNG_TASK_PANIC=y
CONFIG_CONN_PWR_DEBUG=y
CONFIG_MTK_AVOID_TRUNCATE_COREDUMP=y
CONFIG_LTO_CLANG_FULL=n
CONFIG_LTO_CLANG_THIN=y
CONFIG_LOG_BUF_SHIFT=19
CONFIG_TRACER_SNAPSHOT=y
CONFIG_TIMEKEEPING_DEBUG=y
CONFIG_MTK_HANG_PROC=y
CONFIG_LOCKDEP_BITS=16
CONFIG_LOCKDEP_CHAINS_BITS=17
CONFIG_MTK_MET_DEBUG=y
CONFIG_MTK_IOMMU_DEBUG=y
CONFIG_MTK_PRINTK_DEBUG=y
CONFIG_MTK_MML_DEBUG=y
CONFIG_MTK_CCU_DEBUG=y
CONFIG_MTK_SERROR_HOOK=y
CONFIG_MTK_SCMI_TIMEOUT_HOOK=y
CONFIG_RTNL_LOCK_DEBUG=y
CONFIG_MTK_FUSE_PASSTHROUGH_MTIME_UPDATE=y
CONFIG_MTK_MMPROFILE_DEBUG=y
CONFIG_MTK_VM_DEBUG=y
CONFIG_MTK_TICK_BROADCAST_DEBUG=y
CONFIG_MTK_BLOCK_IO_PM_DEBUG=y
CONFIG_MTK_FSCMD_TRACER=y
CONFIG_MTK_GAUGE_VBAT0_DEBUG=y
CONFIG_MTK_UFS_DEBUG=y
CONFIG_VIDEO_MTK_ISP_CAMSYS_DUBUG=y
CONFIG_MTK_AEE_UT=y
CONFIG_MTK_TINYSYS_SCP_DEBUG_SUPPORT=y
CONFIG_MTK_AUDIODSP_DEBUG_SUPPORT=y
CONFIG_MTK_DISP_LOGGER=y
CONFIG_MTK_FIX_IRQ_RCU_DEAD_LOCK=y
CONFIG_MMC_MTK_SW_CQHCI_DEBUG=y
